# Uses of Class
org.apache.lucene.sandbox.search.DocValuesMultiRangeQuery.LongRange

Packages that use DocValuesMultiRangeQuery.LongRange
Package
Description
org.apache.lucene.sandbox.search
This package contains a flexible graph-based proximity query, TermAutomatonQuery, and geospatial queries.

- ## Uses of DocValuesMultiRangeQuery.LongRange in org.apache.lucene.sandbox.search

  Fields in org.apache.lucene.sandbox.search with type parameters of type DocValuesMultiRangeQuery.LongRange
  Modifier and Type
  Field
  Description
  `protected final List<DocValuesMultiRangeQuery.LongRange>`
  DocValuesMultiRangeQuery.SortedNumericStabbingBuilder.`clauses`
  `protected final NavigableSet<DocValuesMultiRangeQuery.LongRange>`
  SortedNumericDocValuesMultiRangeQuery.`sortedClauses`
  Constructor parameters in org.apache.lucene.sandbox.search with type arguments of type DocValuesMultiRangeQuery.LongRange
  Modifier
  Constructor
  Description
  `protected`
  `SortedNumericDocValuesMultiRangeQuery(String fieldName, List<DocValuesMultiRangeQuery.LongRange> clauses)`